<resources>
    <string name="app_name">Bharatiya</string>
    <string name="default_notification_channel_id">default_notification_channel_id</string>

    <!-- TODO 1.1 - Update Facebook Login Feature (optional) 🧩 -->
    <string name="facebook_app_id">354013279305376</string>
    <string name="fb_login_protocol_scheme">fb354013279305376</string>

    <!-- TODO 1.2 - Update Google Map Address (optional) 🧩 -->
    <string name="api_key">AIzaSyDgYH0lW2SKtP0OXEJ2xh7SXwsvMs8mjFw</string>

    <!-- TODO 1.3 - Update Google AdsMod (optional) 🧩 -->
    <string name="admob_api">ca-app-pub-7432665165146018~2664444130</string>
</resources>
